CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
SynchronizedObject.h File Reference
`#include <cppunit/Portability.h>`

Go to the source code of this file.

## Classes

class | SynchronizedObject
| Base class for synchronized object. More...
class | SynchronizedObject::SynchronizationObject
| Abstract synchronization object (mutex) More...
class | SynchronizedObject::ExclusiveZone
| Locks a synchronization object in the current scope. More...

| Send comments to: CppUnit Developers